当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 2 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : 安装audacious-plugins-2.4.0时出现问题
帖子发表于 : 2010-09-04 10:58 

注册: 2010-06-29 19:18
帖子: 14
送出感谢: 0 次
接收感谢: 0 次
问题如图:
请问如何解决啊?


附件:
Screenshot-4.png
Screenshot-4.png [ 90.04 KiB | 被浏览 259 次 ]

页首
 用户资料  
 
2 楼 
 文章标题 : Re: 安装audacious-plugins-2.4.0时出现问题
帖子发表于 : 2010-10-14 15:42 
头像

注册: 2008-10-19 13:04
帖子: 433
地址: 湖北省武汉市
系统: Ubuntu 14.04
送出感谢: 6
接收感谢: 5
feihoo21 写道:
问题如图:
请问如何解决啊?

老板,你没有安装Audacious 2.4,要先安装它,而后才能安装插件


_________________
今天比昨天更有智慧,今天比昨天更慈悲,今天比昨天更懂得爱,今天比昨天更懂得生活美,今天比昨天更懂得宽容.
博客
G+
注册并安装Dropbox帮我扩容500M,请猛戳


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 2 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 3 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译